PT BMS MIGRATION & ENHANCEMENT - Feature #1268

ESS Promosi - Autofill
06/24/2022 10:33 AM - Fiona Avangeline Jonathan

Status: Closed Start date: 06/24/2022
Priority: Immediate Due date:

Assignee: Johanes Christian Kurni % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Mas Azid,

Mohon dibantu untuk buatkan autofill field-field sesuai excel terlampir untuk ESS Promosi.

Terima kasih.

History

#1 - 06/24/2022 10:36 AM - Fiona Avangeline Jonathan

- Status changed from New to Assigned

#2 - 06/26/2022 10:25 AM - M Azid Wahyudi

- Status changed from Assigned to Revise

- Assignee changed from M Azid Wahyudi to Fiona Avangeline Jonathan

dear fiona , untuk issue ini tolong di daftarkan field2 nya di sdatatablefield dan bizdata
makasih

#3 - 06/27/2022 09:04 AM - Fiona Avangeline Jonathan

- Assignee changed from Fiona Avangeline Jonathan to Johanes Christian Kurni

#4 - 06/27/2022 09:42 AM - Johanes Christian Kurni
- Status changed from Revise to Assigned

- Priority changed from Urgent to Immediate

Table Reference: CDWFPROMOTIONGRADE

#5 - 06/27/2022 09:42 AM - Johanes Christian Kurni
- Assignee changed from Johanes Christian Kurni to M Azid Wahyudi

#6 - 06/27/2022 02:54 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Johanes Christian Kurni

dear johanes , untuk ini udah bisa di test ya

makasih

#7 - 06/27/2022 05:02 PM - Johanes Christian Kurni
- Status changed from QA Test to Closed
